3()

NAME
EZ_FixFocusHighlightBorder - draw or remove keyboard focus border

SYNOPSIS
#include <EZ.h>

void  EZ_FixFocusHighlightBorder( EZ_Widget *widget)

ARGUMENTS
widget specifies a widget.

DESCRIPTION

EZ_FixFocusHighlightBorder draws or removes the keyboard focus border. This function is meant to be used by programmers who implements his/her own primitive widget.

SEE ALSO
 EZ_RegisterPrimitiveWidget(3)
 EZ_GetDisplayInfo(3)